json-c: Data Fields

json-c 0.14

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- s
- t
- u
- v

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - _ -

- _delete : json_object
- _pb : json_object
- _ref_count : json_object
- _to_json_string : json_object
- _user_delete : json_object
- _userdata : json_object

### - a -

- array : array_list

### - b -

- bpos : printbuf
- buf : printbuf

### - c -

- c_array : json_object::data
- c_boolean : json_object::data
- c_double : json_object::data
- c_int : json_object::data
- c_int64 : json_object::data
- c_object : json_object::data
- c_string : json_object::data
- c_uint64 : json_object::data
- char_offset : json_tokener
- cint : json_object::data
- cint_type : json_object::data
- count : lh_table
- current : json_tokener_srec

### - d -

- data : json_object::data
- depth : json_tokener

### - e -

- entry : json_object_iter
- equal_fn : lh_table
- err : json_tokener

### - f -

- flags : json_tokener
- free_fn : lh_table , array_list

### - h -

- hash_fn : lh_table
- head : lh_table

### - i -

- is_double : json_tokener

### - k -

- k : lh_entry
- k_is_constant : lh_entry
- key : json_object_iter

### - l -

- len : json_object::data
- length : array_list

### - m -

- max_depth : json_tokener

### - n -

- next : lh_entry

### - o -

- o : json_object
- o_type : json_object
- obj : json_tokener_srec
- obj_field_name : json_tokener_srec
- opaque_ : json_object_iterator

### - p -

- pb : json_tokener
- prev : lh_entry
- ptr : json_object::data

### - q -

- quote_char : json_tokener

### - s -

- saved_state : json_tokener_srec
- size : array_list , printbuf , lh_table
- st_pos : json_tokener
- stack : json_tokener
- str : json_tokener , json_object::data

### - t -

- table : lh_table
- tail : lh_table

### - u -

- ucs_char : json_tokener

### - v -

- v : lh_entry
- val : json_object_iter